.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.000000px;}
.ls4{letter-spacing:-1.496000px;}
.ls2{letter-spacing:-0.168000px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.028000px;}
.ls3{letter-spacing:0.048000px;}
.ls5{letter-spacing:0.200000px;}
.ls6{letter-spacing:0.288000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-2.816000px;}
.wsf{word-spacing:-0.308000px;}
.ws2{word-spacing:-0.096000px;}
.wsd{word-spacing:-0.084000px;}
.ws9{word-spacing:-0.056000px;}
.ws1{word-spacing:-0.048000px;}
.wsb{word-spacing:-0.036000px;}
.ws6{word-spacing:-0.032000px;}
.wsc{word-spacing:-0.028000px;}
.ws0{word-spacing:0.000000px;}
.wse{word-spacing:0.028000px;}
.ws3{word-spacing:0.048000px;}
.wsa{word-spacing:0.056000px;}
.ws5{word-spacing:0.064000px;}
.ws10{word-spacing:0.084000px;}
.ws7{word-spacing:0.096000px;}
.ws8{word-spacing:0.112000px;}
._8{margin-left:-2.716000px;}
._9{margin-left:-1.092000px;}
._7{width:27.984000px;}
._5{width:30.624000px;}
._0{width:101.232000px;}
._6{width:142.608000px;}
._4{width:173.232000px;}
._1{width:242.592000px;}
._3{width:245.184000px;}
._2{width:309.408000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs4{font-size:88.000000px;}
.fs1{font-size:100.000000px;}
.y1{bottom:28.492549px;}
.y25{bottom:33.366275px;}
.y29{bottom:37.115294px;}
.y27{bottom:41.614118px;}
.y0{bottom:43.738562px;}
.y28{bottom:50.424314px;}
.y23{bottom:53.048627px;}
.y24{bottom:64.045752px;}
.y62{bottom:78.162373px;}
.y22{bottom:81.166275px;}
.y60{bottom:81.353725px;}
.y61{bottom:93.725490px;}
.y21{bottom:109.283922px;}
.y84{bottom:121.471359px;}
.y72{bottom:133.652549px;}
.y83{bottom:134.592928px;}
.y20{bottom:137.401569px;}
.y5d{bottom:142.650196px;}
.y71{bottom:146.774118px;}
.y82{bottom:147.714497px;}
.y70{bottom:159.895686px;}
.y81{bottom:160.836065px;}
.y1f{bottom:165.519216px;}
.y5c{bottom:172.267451px;}
.y6f{bottom:173.017255px;}
.y80{bottom:173.957634px;}
.y6e{bottom:186.138824px;}
.y7f{bottom:187.079203px;}
.y1e{bottom:193.636863px;}
.y6d{bottom:199.260392px;}
.y7e{bottom:200.200771px;}
.y5b{bottom:203.571765px;}
.y6c{bottom:212.381961px;}
.y7d{bottom:213.322340px;}
.y1d{bottom:221.754510px;}
.y6b{bottom:225.503529px;}
.y7c{bottom:226.443908px;}
.y5a{bottom:231.689412px;}
.y88{bottom:234.313725px;}
.y1c{bottom:249.872157px;}
.y6a{bottom:251.746667px;}
.y7b{bottom:252.687046px;}
.y87{bottom:256.807843px;}
.y59{bottom:259.807059px;}
.y69{bottom:264.868235px;}
.y7a{bottom:265.808614px;}
.y1b{bottom:277.989804px;}
.y79{bottom:278.930183px;}
.y86{bottom:279.301961px;}
.y58{bottom:287.924706px;}
.y68{bottom:291.111373px;}
.y78{bottom:292.051752px;}
.y85{bottom:301.796078px;}
.y67{bottom:304.232941px;}
.y77{bottom:305.173320px;}
.y1a{bottom:306.107451px;}
.y57{bottom:316.042353px;}
.y66{bottom:317.354510px;}
.y76{bottom:318.294889px;}
.y65{bottom:330.476078px;}
.y75{bottom:331.416458px;}
.y19{bottom:334.225098px;}
.y64{bottom:343.597647px;}
.y56{bottom:344.160000px;}
.y74{bottom:344.538026px;}
.y63{bottom:356.719216px;}
.y73{bottom:357.659595px;}
.y18{bottom:362.342745px;}
.y3e{bottom:368.903529px;}
.y55{bottom:372.277647px;}
.y9e{bottom:387.648627px;}
.y17{bottom:390.460392px;}
.y3d{bottom:397.021176px;}
.y54{bottom:401.894902px;}
.y9d{bottom:415.766275px;}
.y16{bottom:418.578039px;}
.y3c{bottom:425.138824px;}
.y53{bottom:434.698824px;}
.y9c{bottom:443.883922px;}
.y15{bottom:446.695686px;}
.y3b{bottom:453.256471px;}
.y52{bottom:467.502745px;}
.y9b{bottom:472.001569px;}
.y14{bottom:474.813333px;}
.y3a{bottom:481.374118px;}
.y9a{bottom:500.119216px;}
.y51{bottom:500.306667px;}
.y13{bottom:502.930980px;}
.y39{bottom:509.491765px;}
.y99{bottom:528.236863px;}
.y12{bottom:532.735686px;}
.y38{bottom:537.609412px;}
.y98{bottom:556.354510px;}
.y50{bottom:559.728627px;}
.y11{bottom:565.539608px;}
.y37{bottom:565.727059px;}
.y97{bottom:584.472157px;}
.y4f{bottom:587.846275px;}
.y10{bottom:606.778824px;}
.y96{bottom:612.589804px;}
.y4e{bottom:615.963922px;}
.y36{bottom:621.774902px;}
.yf{bottom:634.896471px;}
.y95{bottom:640.707451px;}
.y4d{bottom:644.081569px;}
.y35{bottom:649.892549px;}
.ye{bottom:663.014118px;}
.y94{bottom:668.825098px;}
.y4c{bottom:672.199216px;}
.y34{bottom:678.010196px;}
.yd{bottom:691.131765px;}
.y4b{bottom:700.316863px;}
.ya0{bottom:705.003137px;}
.y33{bottom:706.127843px;}
.yc{bottom:719.249412px;}
.y4a{bottom:728.434510px;}
.y32{bottom:734.245490px;}
.y9f{bottom:737.807059px;}
.yb{bottom:747.367059px;}
.y49{bottom:756.552157px;}
.y31{bottom:762.363137px;}
.ya{bottom:775.484706px;}
.y93{bottom:781.295686px;}
.y48{bottom:784.669804px;}
.y30{bottom:790.480784px;}
.y9{bottom:803.602353px;}
.y92{bottom:811.100392px;}
.y47{bottom:814.287059px;}
.y2f{bottom:818.598431px;}
.y8{bottom:831.720000px;}
.y91{bottom:842.217255px;}
.y2e{bottom:846.716078px;}
.y46{bottom:847.090980px;}
.y7{bottom:859.837647px;}
.y90{bottom:870.334902px;}
.y2d{bottom:874.833725px;}
.y45{bottom:878.395294px;}
.y6{bottom:887.955294px;}
.y8f{bottom:898.452549px;}
.y2c{bottom:902.951373px;}
.y44{bottom:906.512941px;}
.y5{bottom:916.072941px;}
.y8e{bottom:926.570196px;}
.y2b{bottom:931.069020px;}
.y43{bottom:936.130196px;}
.y4{bottom:944.003137px;}
.y8d{bottom:954.687843px;}
.y2a{bottom:959.186667px;}
.y42{bottom:968.934118px;}
.y3{bottom:976.807059px;}
.y8c{bottom:982.805490px;}
.y40{bottom:989.741176px;}
.y41{bottom:1001.738039px;}
.y8b{bottom:1010.923137px;}
.y3f{bottom:1022.545098px;}
.y8a{bottom:1040.727843px;}
.y5f{bottom:1042.414902px;}
.y2{bottom:1046.726275px;}
.y89{bottom:1073.531765px;}
.y5e{bottom:1075.218824px;}
.y26{bottom:1158.634510px;}
.h2{height:26.684000px;}
.hd{height:27.412000px;}
.h9{height:30.496000px;}
.hb{height:34.308000px;}
.hc{height:35.244000px;}
.ha{height:38.120000px;}
.h6{height:45.744000px;}
.he{height:46.992000px;}
.h4{height:53.368000px;}
.h5{height:54.824000px;}
.h8{height:86.152000px;}
.h3{height:97.900000px;}
.h7{height:1173.130719px;}
.h1{height:1180.941176px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:94.475294px;}
.x15{left:101.036078px;}
.x1e{left:106.847059px;}
.x3{left:112.095686px;}
.x4{left:114.345098px;}
.x1d{left:126.529412px;}
.x5{left:128.403922px;}
.x18{left:132.902745px;}
.x6{left:142.462745px;}
.x7{left:156.521569px;}
.x8{left:170.580392px;}
.x10{left:183.514510px;}
.x9{left:184.639216px;}
.xa{left:198.698039px;}
.x19{left:210.882353px;}
.xd{left:212.756863px;}
.xb{left:226.815686px;}
.x1c{left:239.000000px;}
.x11{left:240.874510px;}
.x12{left:254.933333px;}
.x1b{left:281.176471px;}
.xc{left:283.050980px;}
.x16{left:325.227451px;}
.x1a{left:393.647059px;}
.x13{left:396.083922px;}
.xe{left:401.145098px;}
.x17{left:627.581196px;}
.xf{left:665.825882px;}
.x14{left:778.671373px;}
.x1{left:861.899608px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.707113pt;}
.ls4{letter-spacing:-1.276921pt;}
.ls2{letter-spacing:-0.143397pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.023900pt;}
.ls3{letter-spacing:0.040971pt;}
.ls5{letter-spacing:0.170711pt;}
.ls6{letter-spacing:0.245824pt;}
.ws4{word-spacing:-2.403615pt;}
.wsf{word-spacing:-0.262895pt;}
.ws2{word-spacing:-0.081941pt;}
.wsd{word-spacing:-0.071699pt;}
.ws9{word-spacing:-0.047799pt;}
.ws1{word-spacing:-0.040971pt;}
.wsb{word-spacing:-0.030728pt;}
.ws6{word-spacing:-0.027314pt;}
.wsc{word-spacing:-0.023900pt;}
.ws0{word-spacing:0.000000pt;}
.wse{word-spacing:0.023900pt;}
.ws3{word-spacing:0.040971pt;}
.wsa{word-spacing:0.047799pt;}
.ws5{word-spacing:0.054628pt;}
.ws10{word-spacing:0.071699pt;}
.ws7{word-spacing:0.081941pt;}
.ws8{word-spacing:0.095598pt;}
._8{margin-left:-2.318259pt;}
._9{margin-left:-0.932084pt;}
._7{width:23.885925pt;}
._5{width:26.139314pt;}
._0{width:86.407230pt;}
._6{width:121.723983pt;}
._4{width:147.863297pt;}
._1{width:207.065975pt;}
._3{width:209.278393pt;}
._2{width:264.097205pt;}
.fs0{font-size:23.899582pt;}
.fs5{font-size:27.313808pt;}
.fs7{font-size:30.728033pt;}
.fs6{font-size:34.142259pt;}
.fs3{font-size:40.970711pt;}
.fs2{font-size:47.799163pt;}
.fs4{font-size:75.112971pt;}
.fs1{font-size:85.355649pt;}
.y1{bottom:24.320000pt;}
.y25{bottom:28.480000pt;}
.y29{bottom:31.680000pt;}
.y27{bottom:35.520000pt;}
.y0{bottom:37.333333pt;}
.y28{bottom:43.040000pt;}
.y23{bottom:45.280000pt;}
.y24{bottom:54.666667pt;}
.y62{bottom:66.716000pt;}
.y22{bottom:69.280000pt;}
.y60{bottom:69.440000pt;}
.y61{bottom:80.000000pt;}
.y21{bottom:93.280000pt;}
.y84{bottom:103.682667pt;}
.y72{bottom:114.080000pt;}
.y83{bottom:114.882667pt;}
.y20{bottom:117.280000pt;}
.y5d{bottom:121.760000pt;}
.y71{bottom:125.280000pt;}
.y82{bottom:126.082667pt;}
.y70{bottom:136.480000pt;}
.y81{bottom:137.282667pt;}
.y1f{bottom:141.280000pt;}
.y5c{bottom:147.040000pt;}
.y6f{bottom:147.680000pt;}
.y80{bottom:148.482667pt;}
.y6e{bottom:158.880000pt;}
.y7f{bottom:159.682667pt;}
.y1e{bottom:165.280000pt;}
.y6d{bottom:170.080000pt;}
.y7e{bottom:170.882667pt;}
.y5b{bottom:173.760000pt;}
.y6c{bottom:181.280000pt;}
.y7d{bottom:182.082667pt;}
.y1d{bottom:189.280000pt;}
.y6b{bottom:192.480000pt;}
.y7c{bottom:193.282667pt;}
.y5a{bottom:197.760000pt;}
.y88{bottom:200.000000pt;}
.y1c{bottom:213.280000pt;}
.y6a{bottom:214.880000pt;}
.y7b{bottom:215.682667pt;}
.y87{bottom:219.200000pt;}
.y59{bottom:221.760000pt;}
.y69{bottom:226.080000pt;}
.y7a{bottom:226.882667pt;}
.y1b{bottom:237.280000pt;}
.y79{bottom:238.082667pt;}
.y86{bottom:238.400000pt;}
.y58{bottom:245.760000pt;}
.y68{bottom:248.480000pt;}
.y78{bottom:249.282667pt;}
.y85{bottom:257.600000pt;}
.y67{bottom:259.680000pt;}
.y77{bottom:260.482667pt;}
.y1a{bottom:261.280000pt;}
.y57{bottom:269.760000pt;}
.y66{bottom:270.880000pt;}
.y76{bottom:271.682667pt;}
.y65{bottom:282.080000pt;}
.y75{bottom:282.882667pt;}
.y19{bottom:285.280000pt;}
.y64{bottom:293.280000pt;}
.y56{bottom:293.760000pt;}
.y74{bottom:294.082667pt;}
.y63{bottom:304.480000pt;}
.y73{bottom:305.282667pt;}
.y18{bottom:309.280000pt;}
.y3e{bottom:314.880000pt;}
.y55{bottom:317.760000pt;}
.y9e{bottom:330.880000pt;}
.y17{bottom:333.280000pt;}
.y3d{bottom:338.880000pt;}
.y54{bottom:343.040000pt;}
.y9d{bottom:354.880000pt;}
.y16{bottom:357.280000pt;}
.y3c{bottom:362.880000pt;}
.y53{bottom:371.040000pt;}
.y9c{bottom:378.880000pt;}
.y15{bottom:381.280000pt;}
.y3b{bottom:386.880000pt;}
.y52{bottom:399.040000pt;}
.y9b{bottom:402.880000pt;}
.y14{bottom:405.280000pt;}
.y3a{bottom:410.880000pt;}
.y9a{bottom:426.880000pt;}
.y51{bottom:427.040000pt;}
.y13{bottom:429.280000pt;}
.y39{bottom:434.880000pt;}
.y99{bottom:450.880000pt;}
.y12{bottom:454.720000pt;}
.y38{bottom:458.880000pt;}
.y98{bottom:474.880000pt;}
.y50{bottom:477.760000pt;}
.y11{bottom:482.720000pt;}
.y37{bottom:482.880000pt;}
.y97{bottom:498.880000pt;}
.y4f{bottom:501.760000pt;}
.y10{bottom:517.920000pt;}
.y96{bottom:522.880000pt;}
.y4e{bottom:525.760000pt;}
.y36{bottom:530.720000pt;}
.yf{bottom:541.920000pt;}
.y95{bottom:546.880000pt;}
.y4d{bottom:549.760000pt;}
.y35{bottom:554.720000pt;}
.ye{bottom:565.920000pt;}
.y94{bottom:570.880000pt;}
.y4c{bottom:573.760000pt;}
.y34{bottom:578.720000pt;}
.yd{bottom:589.920000pt;}
.y4b{bottom:597.760000pt;}
.ya0{bottom:601.760000pt;}
.y33{bottom:602.720000pt;}
.yc{bottom:613.920000pt;}
.y4a{bottom:621.760000pt;}
.y32{bottom:626.720000pt;}
.y9f{bottom:629.760000pt;}
.yb{bottom:637.920000pt;}
.y49{bottom:645.760000pt;}
.y31{bottom:650.720000pt;}
.ya{bottom:661.920000pt;}
.y93{bottom:666.880000pt;}
.y48{bottom:669.760000pt;}
.y30{bottom:674.720000pt;}
.y9{bottom:685.920000pt;}
.y92{bottom:692.320000pt;}
.y47{bottom:695.040000pt;}
.y2f{bottom:698.720000pt;}
.y8{bottom:709.920000pt;}
.y91{bottom:718.880000pt;}
.y2e{bottom:722.720000pt;}
.y46{bottom:723.040000pt;}
.y7{bottom:733.920000pt;}
.y90{bottom:742.880000pt;}
.y2d{bottom:746.720000pt;}
.y45{bottom:749.760000pt;}
.y6{bottom:757.920000pt;}
.y8f{bottom:766.880000pt;}
.y2c{bottom:770.720000pt;}
.y44{bottom:773.760000pt;}
.y5{bottom:781.920000pt;}
.y8e{bottom:790.880000pt;}
.y2b{bottom:794.720000pt;}
.y43{bottom:799.040000pt;}
.y4{bottom:805.760000pt;}
.y8d{bottom:814.880000pt;}
.y2a{bottom:818.720000pt;}
.y42{bottom:827.040000pt;}
.y3{bottom:833.760000pt;}
.y8c{bottom:838.880000pt;}
.y40{bottom:844.800000pt;}
.y41{bottom:855.040000pt;}
.y8b{bottom:862.880000pt;}
.y3f{bottom:872.800000pt;}
.y8a{bottom:888.320000pt;}
.y5f{bottom:889.760000pt;}
.y2{bottom:893.440000pt;}
.y89{bottom:916.320000pt;}
.y5e{bottom:917.760000pt;}
.y26{bottom:988.960000pt;}
.h2{height:22.776301pt;}
.hd{height:23.397690pt;}
.h9{height:26.030059pt;}
.hb{height:29.283816pt;}
.hc{height:30.082745pt;}
.ha{height:32.537573pt;}
.h6{height:39.045088pt;}
.he{height:40.110326pt;}
.h4{height:45.552603pt;}
.h5{height:46.795381pt;}
.h8{height:73.535598pt;}
.h3{height:83.563180pt;}
.h7{height:1001.333333pt;}
.h1{height:1008.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:80.640000pt;}
.x15{left:86.240000pt;}
.x1e{left:91.200000pt;}
.x3{left:95.680000pt;}
.x4{left:97.600000pt;}
.x1d{left:108.000000pt;}
.x5{left:109.600000pt;}
.x18{left:113.440000pt;}
.x6{left:121.600000pt;}
.x7{left:133.600000pt;}
.x8{left:145.600000pt;}
.x10{left:156.640000pt;}
.x9{left:157.600000pt;}
.xa{left:169.600000pt;}
.x19{left:180.000000pt;}
.xd{left:181.600000pt;}
.xb{left:193.600000pt;}
.x1c{left:204.000000pt;}
.x11{left:205.600000pt;}
.x12{left:217.600000pt;}
.x1b{left:240.000000pt;}
.xc{left:241.600000pt;}
.x16{left:277.600000pt;}
.x1a{left:336.000000pt;}
.x13{left:338.080000pt;}
.xe{left:342.400000pt;}
.x17{left:535.676000pt;}
.xf{left:568.320000pt;}
.x14{left:664.640000pt;}
.x1{left:735.680000pt;}
}
